/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "ACCÉLÉRATION (G)";

/* message of Backup Error */
"An error occurred during backup" = "ERREUR PENDANT LA SAUVEGARDE";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "ERREUR D'ÉCRITURE DES DONNÉES";

/* message of Backup is completed */
"Backup is complete" = "SAUVEGARDE TERMINÉE";

/* cancel button label name */
"Cancel" = "ANNULATION";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "DATE/HEURE: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "DIRECTION: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "ENR. ÉVÈNEMENT";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "ÉVÈNEMENT:%@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "ÉVÉNEMENT";

/* Exec button name */
"Execute" = "ÉXÉCUTER";

/* Finish button label name */
"Finish" = "TERMINER";

/* selected disk free size */
"Free size:" = "ESPACE LIBRE:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "EXPORTATION FICHIER TERMINÉE";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "LAT.: %1$@<br>LONG.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "ENR. MANUEL";

/* mounted SDCards */
"Mounted Volumes" = "VOLUMES MONTÉS";

/* no recents for pathcontrol */
"No Recent" = "AUCUNE RÉCENTE";

/* no mounted SDCards */
"No Volumes" = "AUCUN VOLUME";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "ENR. PARKING";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "ROUTE";

/* recents for pathcontrol */
"Recents" = "RÉCENTE.";

/* selected dcfs total size */
"Required size:" = "ESPACE REQUIS:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "VIT: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "VIT: %@ MPH<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "VITESSE (km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "VITESSE (MPH)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "SÉLECTIONNEZ LE SUPPORT POUR JOUER OU SYNCHRONISER.";

/* sync off popover text */
"Synchronization canceled." = "SYNCHRONISATION ANNULÉE.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "FENÊTRE";

/* File */
"File" = "FICHIER";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";
